Subject: Re: Packaging permission from Arch Linux
From: Obsidian Support <[email-masked]>
To: Sven-Hendrik Haase <[email-masked]>
Date: Sat, 05 Feb 2022 17:31:06 +0000

-- Please reply above this line --

            Hi Sven-Hendrik,

I see. We hereby give you permission to distribute Obsidian, thank you
for your consideration.
--
Erica Xu
[email-masked]

                    
                    
        > On Wed, Feb 2, 2022 at 7:40 PM EST, Sven-Hendrik Haase &lt;[email-masked]&gt; wrote:
> 
> Hello,
> 
> Yes, I'm an official Arch Linux Developer and Packager. The official
> repositories contain binary packages that we pre-package and sign for
> users. AUR stands for Arch Linux User Repository and it contains only
> "untrusted" packages generated by users.
> 
> In contrast, I'd like to get permission to be able to distribute
> Obsidian through our official and trusted channels in a pre-packaged
> form.
> 
> Many regards,
> Sven-Hendrik Haase
> Arch Linux Developer
> 
> 
>> On Wed, Feb 2, 2022 at 10:59 AM EST, Obsidian Support &lt;[email-masked]&gt; wrote:
>>
>> Hi Sven-Hendrik,
>>
>> This is only currently known AUR distrubtion:
>> https://aur.archlinux.org/packages/obsidian/ [1]
>>
>> Do you want to start a different one?
>>
>> Links:
>> ------
>> [1] https://aur.archlinux.org/packages/obsidian/
>>
>> --
>> Erica Xu
>> [email-masked]
>>
>>
>>
>>> On Sat, Jan 29, 2022 at 5:53 PM EST, Sven-Hendrik Haase &lt;[email-masked]&gt; wrote:
>>>
>>> Hello,
>>> I'm a developer and package maintainer for Arch Linux, a hobbyist-run
>>> non-commercial Linux distribution. I really like Obsidian and wanted
>>> to ask you for permission to distribute it in Arch Linux. I'll leave
>>> any licence information untouched but I probably won't use your
>>> version of Electron, opting to use our own Electron if that's fine
>>> with you.
>>> Many regards, Sven-Hendrik Haase Arch Linux Developer
>>>
>>>
>>>
>>>
>>
>